@font-face {
    font-family: 'Cairo';
    src: url('fonts/Cairo-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: url('fonts/IBMPlexSansArabic-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3, h4, h5, h6, a, .summary h1, h1.product_title.entry-title, .rank-math-breadcrumb, .menu-primary-menu-container > ul > li > a, .shoptimizer-cart .cart-contents, .menu-primary-menu-container > ul > li.nolink > span, .rtl .menu-primary-menu-container > .menu > li:first-child > a, a.cg-menu-link.main-menu-link, nav.rank-math-breadcrumb p a, span.last, span.woocommerce-Price-amount.amount, .rtl .summary details summary, button.single_add_to_cart_button.button.alt, .ajax_add_to_cart.add_to_cart_button, .product form.cart .button, .buy_now_button, .faqsection button, .sticky-atc_button button, .commercekit-sticky-add-to-cart__content-button a.button, #respond .comment-reply-title, input#submit, .woocommerce-Tabs-panel h2, span.gamma.widget-title, ul.products li.product .woocommerce-loop-product__title, ul.products li.product:not(.product-category) h2, ul.products li.product .woocommerce-loop-product__title, ul.products li.product .woocommerce-loop-product__title, .main-navigation ul.menu ul li.product .woocommerce-loop-product__title a, .wc-block-grid__product .wc-block-grid__product-title, .fkcart-item-title-price, #fkcart-modal .fkcart-coupon-area .fkcart-panel, .fkcart-summary-text, table.cart td.product-name a, a.checkout-button.button.alt.wc-forward, .cart-subtotal, tr.tax-rate.tax-rate-sa-tax-1, .order-total, .fb-container button, button#fb-submit-button {
    font-family: 'Cairo', sans-serif !important;
}

body, p, .woocommerce-product-details__short-description p, .woocommerce-product-details__short-description ul, ul, li, .commercekit-inventory span, #respond label, .product_meta .posted_in, .product_meta .sku_wrapper, .product_meta .tagged_as, .pswp__caption__center, .fb-container input[type="text"], .fb-container input[type="email"], .fb-container input[type="url"], .fb-container input[type="password"], .fb-container input[type="search"], .fb-container input[type="number"], .fb-container input[type="tel"], .fb-container input[type="range"], .fb-container input[type="date"], .fb-container input[type="month"], .fb-container input[type="week"], .fb-container input[type="time"], .fb-container input[type="datetime"], .fb-container input[type="datetime-local"], .fb-container input[type="color"], .fb-container textarea, .fb-container select, .cart_totals .shop_table td, .cart_totals .shop_table th, .widget-title, .widget_text, .cart-empty.woocommerce-info, .fkcart-zero-state-title, .fkcart-zero-state-text {
	font-family: 'IBM Plex Sans Arabic' !important;
}

.rtl .summary h1 {
    padding-left: 30px;
}

.widget ul, ul.product-categories {
    margin-right: 0 !important;
    margin-left: inherit;
}

.woocommerce-product-details__short-description ul, ul {
	margin-left: 0;
	margin-right: 20px;
}

.rtl #page .woocommerce-tabs ul.tabs li a span {
    margin-right: 10px;
}

.commercekit-inventory {
    margin-top: 20px;
}

.col-full-nav .shoptimizer-wpml-switcher {
    padding-left: 16px;
    padding-right: 0;
}

table.cart tr td.product-name {
    padding-right: 0;
    padding-left: 1rem;
}

#fkcart-modal .fkcart-item-wrap .fkcart--item .fkcart-remove-item {
    right: -8px;
    left: 0;
}

.altcha-label.svelte-ddsc3z.svelte-ddsc3z {
    flex-grow: 0 !important;
}

div#eotpainputdiv {
    direction: ltr !important;
}

input#generateOtp {
    text-align: center !important;
}